
Base Distribution - Task # 47076

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-04-09 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: Inspector properties is partially hidden
Description

With too many Inspector properties inside the Inspector panel the last property is no fully visible. This is due to missing margin in
bottom of Inspector panel.

Associated revisions
Revision bbb0c3bd - 2013-04-10 18:22 - Mattias Nilsson

[BUGFIX] Make all elements fully visible in the inspector

This change also fixes some issues when toggling preview mode, which
was broken in the collapsible inspector change.

Change-Id: I8a5ffdd2e552bfa4d17447437b797e563e597249
Fixes: #47076

History
#1 - 2013-04-09 16:11 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19756

#2 - 2013-04-09 16:11 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19756

#3 - 2013-04-09 19:05 - Mattias Nilsson
- Status changed from New to Under Review
- % Done changed from 0 to 80

#4 - 2013-04-10 18:21 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19756

#5 - 2013-04-10 18:23 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19756

#6 - 2013-05-14 10:50 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 80 to 100

#7 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
